@media only screen and (max-width: 800px) {
body{font-size:.24rem; line-height:.4rem;}
.sp_block{display:block;}
.sp_inline{display:inline;}
.sp_none{display:none;}

.sp_pt0{padding-top:0 !important;}
.sp_pt5{padding-top:.05rem !important;}
.sp_pt10{padding-top:.1rem !important;}
.sp_pt15{padding-top:.15rem !important;}
.sp_pt20{padding-top:.2rem !important;}
.sp_pt25{padding-top:.25rem !important;}
.sp_pt30{padding-top:.3rem !important;}
.sp_pt35{padding-top:.35rem !important;}
.sp_pt40{padding-top:.4rem !important;}
.sp_pt45{padding-top:.45rem !important;}
.sp_pt50{padding-top:.5rem !important;}
.sp_pt60{padding-top:.6rem !important;}
.sp_pt70{padding-top:.7rem !important;}
.sp_pt80{padding-top:.8rem !important;}
.sp_pt90{padding-top:.9rem !important;}
.sp_pt100{padding-top:1rem !important;}
.sp_pt110{padding-top:1.1rem !important;}
.sp_pt120{padding-top:1.2rem !important;}
.sp_pt130{padding-top:1.3rem !important;}
.sp_pt150{padding-top:1.5rem !important;}
.sp_pt170{padding-top:1.7rem !important;}
.sp_pt200{padding-top:2rem !important;}
.sp_pt300{padding-top:3rem !important;}
.sp_pt450{padding-top:4.5rem !important;}
.sp_pt500{padding-top:5rem !important;}
.sp_pt620{padding-top:6.2rem !important;}

.sp_font28{font-size:.28rem; line-height:.48rem;}
.sp_font24{font-size:.24rem; line-height:.36rem;}

.sp_center{text-align:center;}
.sp_tal{text-align:left;}
.sp_w100{width:100%; height:auto;}
.sp_fn{float:none;}


.sidebar a{width:1.76rem; height:.6rem; font-size:.2rem; line-height:.6rem; border-top-left-radius:.3rem; border-bottom-left-radius:.3rem;}
.sidebar a img{width:.33rem; height:auto; margin-right:.06rem;}
.liquid_weixin{position:relative;}
.liquid_weixin p{position:absolute; top:-1.02rem; left:-150px; display:none;}
.liquid_solution_bg{height:auto; padding-bottom:1.5rem; background:url(../images/liquid_solution_bg_sp.jpg) no-repeat center; background-size:100% 100%;}
.liquid_solution_exhibition{width:94%; padding-top:1.4rem;}
.liquid_solution_lnnovation{margin-top:-.08rem;}
.liquid_w1200{width:100%;}
.liquid_solution_title{padding:.4rem .35rem 0 .35rem;}
.liquid_solution_aigc{font-size:.25rem; line-height:.39rem; padding-top:.5rem;}
.liquid_solution_tw{flex-wrap:wrap; padding-top:.1rem;}
.liquid_solution_tw li{width:50%; padding-top:.5rem;}
.liquid_solution_twz{font-size:.24rem; padding-top:.1rem;}
.liquid_solution_load{padding-top:.55rem;}
.liquid_solution_loadtext{max-width:95%; font-size:.26rem; line-height:.47rem; padding-top:.4rem;}
.liquid_solution_output{padding:.65rem .5rem 0 .5rem;}
.liquid_solution_technology{flex-wrap:wrap; margin:.3rem .35rem 0 .35rem; border-left:none;}
.liquid_solution_technology > li{width:100%; padding:.55rem .2rem .8rem .2rem; border-right:none; border-bottom:rgba(255,255,255,.25) 1px solid;}
.liquid_solution_technology > li:last-child{border-bottom:none;}
.liquid_solution_technology > li p.center img{width:1.35rem; height:auto;}
.liquid_technology_title{font-size:.5rem; line-height:.7rem; padding-top:.2rem;}
.liquid_technology_title p{font-size:.26rem; line-height:.4rem;}
.liquid_solution_technology ol{padding-top:.3rem; margin-left:15px;}
.liquid_solution_technology ol li{font-size:.26rem; line-height:.38rem; padding-top:.2rem;}
.liquid_products_bg01{background:url(../images/liquid_products_bg01_sp.jpg) no-repeat center; background-size:100% 100%;}
.liquid_products_title{padding:1.2rem .35rem 0 .35rem;}
.liquid_products_p1{font-size:.26rem; line-height:.47rem; padding:.5rem .35rem 0 .35rem;}
.liquid_products_img{padding-top:.4rem;}
.liquid_products_bg02{height:auto; padding-bottom:.6rem; background:url(../images/liquid_products_bg02_sp.jpg) no-repeat center; background-size:100% 100%;}
.liquid_products_dl{display:block; padding:0 .35rem;}
.liquid_products_dl dd{width:100%; padding-top:0;}
.liquid_products_dltitle{font-size:.42rem; text-align:center;}
.liquid_products_dltitle img{width:auto; height:.55rem;}
.liquid_products_dltitle p{padding-top:.05rem;}
.liquid_products_ddp{font-size:.26rem; line-height:.37rem; padding-top:.35rem;}
.liquid_products_dl dt{width:100%; padding:.45rem 0 0 .1rem;}
.liquid_products_dttitle{font-size:.42rem; padding-bottom:.15rem;}
.liquid_products_dttext{font-size:.26rem; line-height:.43rem;}
.liquid_products_dttext span{width:.4rem;}
.liquid_products_bg03{height:auto; background:url(../images/liquid_products_bg03_sp.jpg) no-repeat center; background-size:100% 100%;}
.liquid_products_exhibition{width:94%; padding:.6rem 0 1rem 0;}
.liquid_sites_bg{padding-bottom:.8rem; background:url(../images/liquid_sites_bg_sp2.jpg) repeat-y center top; background-size:100% auto;}
.liquid_sites_bg .liquid_w1200{background:url(../images/liquid_sites_bg_sp.jpg) no-repeat center top; background-size:100% auto;}
.liquid_sites_title{padding:1.55rem .35rem .1rem .35rem;}
.liquid_sites{margin:.55rem .2rem 0 .2rem; border:rgba(255,255,255,.62) .09rem solid;}
.liquid_sites_ds{padding:.5rem 0 1rem 0;}
.liquid_sites_prodtitle{font-size:.5rem;}
.liquid_sites_prodtitle p{font-size:.22rem;}
.liquid_sites_cdu{flex-wrap:wrap; padding-top:0;}
.liquid_sites_cdu li{width:100%; padding-top:.6rem;}
.liquid_sites_fl{font-size:.3rem; line-height:.73rem;}
.liquid_sites_fltext{font-size:.24rem; line-height:.32rem; padding:.3rem 1rem 0 1.3rem;}
.liquid_sites_gc{padding:.5rem .8rem 0 .8rem;}
.liquid_sites_gcbox{width:100%; padding:.5rem 0 0 0;}
.liquid_sites_gctext{font-size:.23rem; padding-top:.15rem;}
.liquid_sites_cdu2 li{width:100%;}
.liquid_exhibition_bg{padding:1rem .15rem 0 .15rem; background:#000000 url(../images/liquid_exhibition_bg_sp.jpg) no-repeat center top; background-size:100% auto;}
.liquid_exhibition_logo img{width:570px; height:auto;}
.liquid_exhibition_p{color:#FFFFFF; font-size:37px; font-weight:500; line-height:1.3; text-align:center; padding:100px 0 35px 0;}
.liquid_exhibition{width:1200px; margin:0 auto; padding:50px 0 145px 0; background-color:#FFFFFF;}
.liquid_exhibition_12th{color:#FFFFFF; font-size:33px; font-weight:bold; line-height:1.5; letter-spacing:.04em; padding:15px 0; text-align:center; background:linear-gradient(to right,#06A17E 5%,#32A84A 100%);}
.liquid_exhibition_12th p{font-size:16px; font-weight:500; letter-spacing:.02em;}
.liquid_exhibition_box{padding:80px 0 0 0; text-align:center;}
.liquid_exhibition_title{padding-top:130px;}
.liquid_exhibition_img{padding-top:40px;}
.liquid_exhibition_a a{width:322px; color:#FFFFFF; font-size:22px; font-weight:bold; letter-spacing:.06em; line-height:80px; margin-top:60px; display:inline-block; background:linear-gradient(to right,#06A17E 5%,#32A84A 100%); border-radius:40px;}
.liquid_about_bg{padding-bottom:100px; background:linear-gradient(to right,#32A84A 0%,#06A17E 100%);}
.liquid_about_title{text-align:center; padding-top:35px; padding-bottom:35px;}
.liquid_about{padding:50px 7.5% 95px 7.5%; background-color:#FFFFFF; box-sizing:border-box;}
.liquid_about_dl{display:flex; align-items:center;}
.liquid_about_dl dt{width:380px; padding-left:45px;}
.liquid_about_text{font-size:16px; font-weight:bold; line-height:25px; padding-top:20px;}
.liquid_about_dl dd{width:580px;}
.liquid_about_dl2{display:flex; align-items:center; justify-content:flex-end; flex-direction:row-reverse; padding-top:60px;}
.liquid_about_dl2 dd{width:436px;}
.liquid_about_dl2 dt{width:500px; padding-left:60px;}
.liquid_about_bt{color:#00A546; font-size:29px; line-height:35px; font-style:italic;}
.liquid_about_text2{font-size:14px; line-height:23px; padding-top:20px;}
.liquid_about_dl3{display:flex; align-items:center; padding-top:60px;}
.liquid_about_dl3 dd{padding-left:60px;}
.liquid_about_dl3 dt{width:436px; padding-left:30px; box-sizing:border-box;}

.contact_title{font-size:.5rem; padding:.8rem 0;}
.contact_bg{padding:1rem 0 1.3rem 0;}
.contact_w870{width:94%;}
.contact_form_title{font-size:.38rem;}
.contact_form_p{font-size:.24rem; padding-top:.15rem;}
.contact_form{padding-top:.4rem;}
.contact_form_dl{padding-top:.5rem;}
.contact_form_dl dd{width:1.4rem; font-size:.28rem; line-height:.4rem; padding:.15rem 0; letter-spacing:.04em;}
.contact_form_dl dt{width:5.3rem;}
.contact_form_input{height:.7rem; font-size:.28rem; padding:0 .15rem;}
.contact_form_select{width:3.5rem; height:.7rem; font-size:.28rem; padding:0 .15rem;}
.contact_form_textarea{height:1.8rem; font-size:.28rem; line-height:.4rem; padding:.15rem;}
.contact_form_date{font-size:.28rem; padding:.08rem 0 .25rem 0;}
.contact_form_date label{width:2rem; padding-left:.1rem;}
.contact_form_date label input{margin-right:.15rem;}
.contact_agree{font-size:.24rem; padding-top:.65rem;}
.cindustry_consult_ul{flex-wrap:wrap; padding:0 0 .3rem .25rem;}
.cindustry_consult_ul li{padding:.3rem .2rem 0 0;}
.cindustry_consult_ul li span{display:block; margin-left:.4rem; padding:.1rem 0;}
.cindustry_login_land input,.cindustry_login_land a{width:4.7rem; font-size:.28rem; line-height:.9rem;}
.cindustry_login_land a{margin-right:.4rem;}
.confirm .contact_form_dl dt{font-size:.28rem; line-height:.4rem; letter-spacing:.04em;}

.thanks_box{width:94%; height:calc(100vh - 4.8rem); margin:1.2rem auto 0 auto;}
.thanks{padding:.7rem 0 .7rem 0;}
.thanks_h3{font-size:.36rem;}
.thanks_p{font-size:.24rem; padding-top:.35rem;}
.cindustry_features_more a {width: 4.7rem; font-size: .28rem; line-height: .9rem;}


.SC25_reason_title{font-size:.58rem;}
.SC25_reason_rfcn{font-size:.22rem; padding-top:.1rem;}
.SC25_consulting_bg{margin-top:.6rem; padding:.6rem 0 1rem 0;}
.SC25_consulting{width:6.9rem;}
.SC25_consulting_p1{font-size:.24rem; line-height:.42rem;}
.SC25_w1070{width:100%;}
.sp_plr2{padding-left:.2rem; padding-right:.2rem; box-sizing:border-box;}
.SC25_download_p1{font-size:.28rem; line-height:.44rem; border-bottom:#999999 1px solid; padding-bottom:.1rem;}
.SC25_download_p2{font-size:.28rem; line-height:.44rem; padding-top:.35rem;}
.SC25_download_ALL_img{padding:.25rem 0 0 0;}
.SC25_download_ALL_img img{width:2.2rem; height:auto;}
.cindustry_consulting_bg{margin-top:1rem; padding:.9rem 0 1rem 0;}
.cindustry_consulting{width:6.9rem;}
.cindustry_consulting_title{font-size:.52rem;}
.cindustry_consulting_title span{font-size:.44rem; padding:0 .1rem;}
.cindustry_consulting_p1{font-size:.26rem; line-height:.4rem; padding-top:.25rem;}
.cindustry_consult{padding-top:.3rem;}
.cindustry_consult_dl{margin-top:.3rem;}
.cindustry_consult_dl dd{width:1.5rem; font-size:.24rem; line-height:.3rem; padding:.2rem 0 0 .12rem;}
.cindustry_consult_dl dd span{font-size:.2rem; margin-left:.06rem;}
.cindustry_consult_dl dt{width:calc(100% - 1.5rem); font-size:.24rem;}
.cindustry_please{padding:.11rem .25rem;}
.cindustry_please select{width:2.4rem; height:.48rem; font-size:.2rem; line-height:.48rem; padding:0 .2rem;}
.cindustry_consult_text{height:.7rem; font-size:.24rem; padding:0 .25rem;}
.cindustry_consult_ul{flex-wrap:wrap; padding:0 0 .3rem .25rem;}
.cindustry_consult_ul li{padding:.3rem .2rem 0 0;}
.cindustry_consult_ul li span{display:block; margin-left:.4rem; padding:.1rem 0;}
.contact_purpose_text{width:2.2rem; height:.48rem;}
.contact_purpose_text2{width:1.24rem; height:.48rem;}
.cindustry_consult_textarea{height:1.85rem; font-size:.24rem; line-height:.4rem; padding:.1rem .15rem;}


.header{height:1.7rem;}
.header_group{border-top:#009b4a 4px solid;}
.header_group .group-dropdown-btn{height:25px; color:#fff; line-height:24px; margin:-4px auto 0 auto; background: url(/images/c_bg_group_dropdown_smp.png) no-repeat center top; background-size:contain;}
.header_group .group-dropdown-btn img{vertical-align:text-bottom; margin-right:5px;}
.header_wrap{height:1.2rem; padding:0 0 0 .3rem;}
.header_wrap h1 img{width:1.5rem; height:auto;}
.header_wrap h1 img.logo_50{width:.6rem; height:auto; margin-left:.15rem}
.header_inner{height:1rem; padding-top:0; align-self:flex-end;}
.header_login,.header_registration{width:1rem; height:1rem; display:flex; justify-content:center; align-items:center;}
.header_login a{font-size:.16rem; line-height:.32rem; margin-right:0; display:block; text-align:center;}
.header_login a .icon{font-size:.34rem; margin-right:0;}
.header_registration a{font-size:.16rem; line-height:.32rem; margin-right:0; display:block; text-align:center;}
.header_registration a .icon{font-size:.34rem; margin-right:0;}
.header_logged{width:1rem; height:1rem; display:flex; justify-content:center; align-items:center; position:inherit;}
.header_logged.open{background:#F2F2F2;}
.header_logged > p{font-size:.16rem; line-height:.32rem; padding-bottom:0; display:block; text-align:center;}
.header_logged > p .icon-login{font-size:.34rem;}
.header_logged div{width:100%; margin-left:0; padding:.5rem 0 .8rem 0; border-top:none; border-left:none; top:1.7rem; left:0; background:#F2F2F2;}
.header_logged div a{color:#333333; font-size:.3rem; line-height:.88rem; padding:0 .3rem 0 .4rem; border-right:none; background:none;}
.header_logged div a .icon{color:#00a545; font-size:.22rem; transform:rotate(0);}
.header_sosuo{position:static; margin:.15rem .1rem 0 0;}
.header_sosuo_bt{height:.85rem; font-size:.16rem; line-height:.34rem; display:block; text-align:center;}
.header_sosuo_bt .header_sosuo_icon{width:.38rem; height:.38rem; font-size:.2rem; margin:0 auto;}
.header_sosuo_box{width:100%; height:auto; padding:0 .2rem .8rem .2rem; border:#808080 .12rem solid; top:1.7rem; right:0; text-align:left;}
.header_sosuo_box:before{border-width:0 .08rem .18rem .08rem; top:-.28rem; right:1.45rem;}
.header_sosuo_dl{padding:.35rem .2rem .55rem .2rem; border-bottom:#B5B5B5 1px solid; flex-wrap:wrap;}
.header_sosuo_dl:first-child{padding-bottom:1.8rem; position:relative;}
.header_sosuo_dl dd{width:1.95rem; font-size:.3rem; line-height:.6rem;}
.header_sosuo_dl dt{width:auto;}
.header_sosuo_ddp{font-size:.3rem; line-height:.5rem;}
.header_sosuo_ss{display:block;}
.header_sosuo_text{width:100%; height:.6rem; font-size:.26rem; padding:0 .25rem; margin-top:.1rem;}
.header_sosuo_submit{width:4.7rem; height:.9rem; font-size:.28rem; background-position:4.16rem .3rem; background-size:.24rem auto; position:absolute; left:.9rem; top:3rem;}
.header_sosuo_ul{flex-wrap:wrap; padding-top:.05rem;}
.header_sosuo_ul li{font-size:.24rem; padding:.2rem .25rem 0 0;}
.header_sosuo_product{display:block;}
.header_sosuo_product p a{width:4.5rem; font-size:.28rem; line-height:.6rem; padding-left:.25rem; margin:0 0 .38rem 0;}
.header_sosuo_product p a .icon{margin-right:.18rem;}
.header_sosuo_p{font-size:.24rem; padding-top:0;}
.model-1{width:1rem; height:1rem; transition:0.3s;}
.menu{width:.38rem; height:.5rem; padding-left:.31rem; position:relative; transition:0.3s; box-sizing:border-box;}
.bar{width:.38rem; height:.04rem; display:block; position:absolute; background-color:#009B48; transition:0.3s;}
.model-1 p{color:#009B48; font-size:.16rem; font-weight:500; text-align:center; transition:0.3s;}
.model-1.hover{background:#009B48;}
.model-1.hover .bar{background-color:#FFF;}
.model-1.hover p{color:#FFF;}
.model-1 .bar:nth-of-type(1) {
  top:.2rem;
  transition: top 0.2s ease 0.2s, transform 0.2s ease-out 0;
}
.model-1 .bar:nth-of-type(2) {
  top:.32rem;
  transition: ease 0.1s 0.1s;
}
.model-1 .bar:nth-of-type(3) {
  top:.44rem;
  transition: top 0.2s ease 0.2s, transform 0.2s ease-out 0;
}
.model-1.hover .bar:nth-of-type(1) {
  background-color:#FFF;
  top:.33rem;
  transform: rotate(45deg);
  transition: top 0.1s ease 0, transform 0.1s ease-out 0.2s;
}
.model-1.hover .bar:nth-of-type(2) {
  opacity: 0;
}
.model-1.hover .bar:nth-of-type(3) {
  background-color:#FFF;
  top:.33rem;
  transform: rotate(-45deg);
  transition: top 0.1s ease 0, transform 0.1s ease-out 0.2s;
}
.header_nav{width:100%; padding-bottom:.8rem; position:absolute; z-index:30; background:#F2F2F2;}
.header_search{width:5rem; height:.72rem; margin:.4rem auto; background:#FFF; display:flex;}
.header_search_text{width:4.26rem; height:.68rem; padding:0 .12rem;}
.header_search_submit{width:.7rem; height:.68rem; background-size:cover;}
.nav_list{line-height:.88rem; display:block; border-top:#DFDFDF .02rem solid;}
.nav_list li{width:100%; font-size:.3rem; text-align:left; border-bottom:#DFDFDF .02rem solid; position:relative;}
.nav_list li:before{display:none;}
.nav_list li a{padding-left:.4rem;}
.nav_list li.nav_list_li a{color:#333333; background:none;}
.nav_list li .icon{color:#00a545; font-size:.24rem; position:absolute; top:calc(50% - .12rem); right:.3rem; display:block;}
.header_wm_sp{padding:.2rem 0; margin:0 .4rem; border-bottom:#DFDFDF .02rem solid; display:flex;}
.header_wm_sp dt{width:3.5rem; padding-left:.5rem;}
.header_wm_p1{color:#009a49; font-size:.3rem; font-weight:500;}
.header_wm_p2{font-size:.26rem; line-height:.36rem; padding-top:.15rem;}
.header_wm_p3{width:2.8rem; height:.48rem; color:#009a49; font-size:.28rem; line-height:.44rem; margin-top:.08rem; text-align:center; border:#CCC 1px solid; background:#FFF;}
.header_wm_sp dd img{width:2rem; height:auto;}
.header_mail_sp a{color:#4A7BC7; font-size:.66rem; line-height:1; text-align:center; margin:0 .4rem; padding:.35rem 0 .35rem; border-bottom:#DFDFDF .02rem solid; display:block;}
.header_mail_sp a p{font-size:.3rem; padding-bottom:.25rem;}
.header_close,.header_close2{width:4.7rem; color:#FFF; font-size:.28rem; font-weight:500; line-height:.9rem; margin:.8rem auto 0 auto; text-align:center; background:#009B4A; position:relative;}
.header_close .icon,.header_close2 .icon{font-size:.24rem; position:absolute; top:calc(50% - .12rem); right:.3rem;}
.nidec_sidebar_sp{position:fixed; left:0; bottom:0; z-index:20;}
.nidec_sidebar_sp p img{width:.7rem; height:auto;}
.sp_nav_down{transform: rotate(90deg);}
.nav_list .sp_reason li a{padding-left:1rem; font-size: 0.28rem;}
.sp_reason_footer{line-height:.88rem;}
.sp_reason_footer li{width:100%; text-align:left; border-bottom:#BCBCBC .02rem solid;}
.sp_reason_footer li:before{display:none;}
.sp_reason_footer li a{padding-left:1rem; font-size: 0.28rem;}

.nidec_w1170{width:100%;}
.footer_bg{margin-top:1.6rem; padding:.75rem 0 .65rem 0; border-top:#009C4B .05rem solid;}
.pagetop a{width:.6rem; height:.6rem; font-size:.3rem; top:-.8rem; right:0;}
.footer{display:block;}
.foot_logo{width:100%; text-align:center;}
.foot_logo img{width:2.35rem; height:auto;}
.foot_product.sp_block{margin-top:.75rem; border-top:#BCBCBC 1px solid;}
.foot_product{width:100%; padding-right:0;}
.foot_product h3{font-size:.3rem; line-height:.88rem; padding-top:0; position:relative;}
.foot_product h3:first-child{padding-top:0;}
.foot_product h3 a{padding-left:.4rem; display:block;}
.foot_product h3 .icon{color:#00a545; font-size:.24rem; position:absolute; top:calc(50% - .12rem); right:.3rem; display:block;}
.foot_product p{display:none;}
.footer_copyright{font-size:.18rem; padding-top:.6rem;}
.footer_copyright a{font-size:.16rem;}

}



